(cl:defpackage skeleton_streamer-srv
  (:use )
  (:export
   "SETNOISYSKELETONDISPERSION"
   "<SETNOISYSKELETONDISPERSION-REQUEST>"
   "SETNOISYSKELETONDISPERSION-REQUEST"
   "<SETNOISYSKELETONDISPERSION-RESPONSE>"
   "SETNOISYSKELETONDISPERSION-RESPONSE"
  ))

